<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_login"
    tools:context="com.example.muhammad.klikdesacom.login">

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <LinearLayout
            android:id="@+id/logo"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_marginVertical="30dp"
            android:gravity="center"
            android:padding="10dp" >

            <ImageView
                android:layout_width="300dp"
                android:layout_height="150dp"
                android:layout_gravity="center"
                android:background="@drawable/logo" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/logo"
            android:layout_centerHorizontal="true"
            android:layout_marginVertical="50dp"
            android:layout_marginHorizontal="20dp"
            android:orientation="vertical" >

            <EditText
                android:id="@+id/LoginUserName"
                android:layout_width="fill_parent"
                android:layout_height="40dp"
                android:gravity="center"
                android:hint="Username"
                android:singleLine="true"
                android:textColor="#2299de" />

            <EditText
                android:id="@+id/LoginPassword"
                android:layout_width="fill_parent"
                android:layout_height="40dp"
                android:layout_marginTop="10dp"
                android:gravity="center"
                android:hint="Password"
                android:inputType="textPassword"
                android:singleLine="true"
                android:textColor="#2299de" />

            <Button
                android:id="@+id/Login"
                android:layout_width="fill_parent"
                android:layout_height="40dp"
                android:layout_marginTop="20dp"
                android:background="#2299de"
                android:text="Login"
                android:textColor="#fff"
                android:textStyle="bold" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="2dp"
                android:layout_marginTop="10dp"
                android:background="#000" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal" >

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight=".49"
                    android:gravity="center"
                    android:text="Create an Account"
                    android:textStyle="bold" />

                <View
                    android:layout_width="2dp"
                    android:layout_height="fill_parent"
                    android:layout_margin="10dp"
                    android:background="#000" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight=".49"
                    android:gravity="center"
                    android:text="Lost Password"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>


</android.support.constraint.ConstraintLayout>
